
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}


/*
 * MyFonts Webfont Build ID 1114443, 2011-09-02T06:08:04-0400 - REGULAR
 * MyFonts Webfont Build ID 1118460, 2011-09-05T07:13:16-0400 - MEDIUM
 * MyFonts Webfont Build ID 825795, 2011-05-26T03:42:08-0400 - SEMIBOLD
 *
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below
 *
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1114443 - REGULAR
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=1118460 - MEDIUM
 * License: http://www.myfonts.com/viewlicense?1056 - SEMIBOLD
 * 
 * Webfont: Geogrotesque SemiBold
 * URL: http://new.myfonts.com/fonts/emtype/geogrotesque/semibold/
 * Foundry: Emtype Foundry
 * Copyright: Copyright © 2009 by Eduardo Manso. All rights reserved.
 * Licensed pageviews: 10,000,000/month
 * 
 * © 2011 Bitstream Inc
*/

/* GEO - Semibold */
@font-face {font-family: 'Geogrotesque-SemiBold';src: url('../fonts/webfonts/geo-semibold/eot/style_169898.eot');src: url('../fonts/webfonts/geo-semibold/eot/style_169898.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/geo-semibold/woff/style_169898.woff') format('woff'),url('../fonts/webfonts/geo-semibold/ttf/style_169898.ttf') format('truetype'),url('../fonts/webfonts/geo-semibold/svg/style_169898.svg#Geogrotesque-SemiBold') format('svg');}

/* GEO - Medium */
@font-face {font-family: 'Geogrotesque-Medium';src: url('../fonts/webfonts/geo-medium/eot/1110FC_0.eot');src: url('../fonts/webfonts/geo-medium/eot/1110FC_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/geo-medium/woff/1110FC_0.woff') format('woff'),url('../fonts/webfonts/geo-medium/ttf/1110FC_0.ttf') format('truetype'),url('webfonts/1110FC_0.svg#wf') format('svg');}

/* GEO - Regular */
 @font-face {font-family: 'Geogrotesque-Regular';src: url('../fonts/webfonts/geo-regular/eot/11014B_0.eot');src: url('../fonts/webfonts/geo-regular/eot/11014B_0.eot?#iefix') format('embedded-opentype'),url('../fonts/webfonts/geo-regular/woff/11014B_0.woff') format('woff'),url('../fonts/webfonts/geo-regular/ttf/11014B_0.ttf') format('truetype'),url('../fonts/webfonts/geo-regular/svg/11014B_0.svg#wf') format('svg');}



/* General
***********************/

a {color: #fff; text-decoration: none;}

#slider {margin: 0 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}


/* Media Queries
***********************/

.button {
	display: inline-block;
	margin: 2px 0;
	padding: 5px 15px 3px;
	border: 1px solid #336693;
	border-bottom-color: #336693;
	color: #fff!important;
	text-align: center;
	text-decoration: none !important;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-transform: uppercase;
	font: bold 12px/16px sans-serif;
	cursor:pointer;

	/*Border radius*/
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	
	/*Background*/
	background: #274d70; /*Fallback*/
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #336693), color-stop(1, #274d70));
	background: -moz-linear-gradient( center top, #336693 20%, #274d70 100% );
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}

.button:hover {
	color: #fff;
	text-decoration: none!important;
	/*Background*/
	background: #396083; /*Fallback*/
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #3c77ab), color-stop(1, #396083) );
	background: -moz-linear-gradient( center top, #3c77ab 20%, #396083 100% );
}

/* GREEN */

.button.green  {
	border: 1px solid #467d16;
	border-bottom-color: #467d16;
	
	/*Background*/
	background: #447e12; /*Fallback*/
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #71b02f), color-stop(1, #447e12));
	background: -moz-linear-gradient( center top, #71b02f 20%, #447e12 100% );
}

.button.green:hover  {
	/*Background*/
	background: #508e1b; /*Fallback*/
	background: -webkit-gradient( linear, left top, left bottom, color-stop(.2, #7cbc3a), color-stop(1, #508e1b));
	background: -moz-linear-gradient( center top, #7cbc3a 20%, #508e1b 100% );
}


/* Media Queries
***********************/
@media screen and (max-width: 960px) {

}
@media screen and (max-width: 768px) {

}
@media screen and (max-width: 500px) {

}